body {
    background-image: url("/pages/download/totalsmashout/background.jpg");
    background-color: #110013 !important;
    background-position: top center;
    background-repeat: no-repeat;
}
#smashoutstoreandroid{
    background-image: url("/pages/download/totalsmashout/android.gif");
    background-position: top;
    width:222px;
    height:213px;
    display: block;
    float:left;
    margin:380px 290px 0 0;
}
#smashoutstoreandroid:hover{
    background-position: center;
}
#smashoutstoreandroid:focus, #smashoutstoreandroid:active {
    background-position: bottom;
}
#smashoutstoreapple{
    background-image: url("/pages/download/totalsmashout/apple.gif");
    background-position: top;
    width:172px;
    height:214px;
    display: block;
    float:right;
    margin:380px 50px 0 0;
}
#smashoutstoreapple:hover{
    background-position: center;
}
#smashoutstoreapple:focus, #smashoutstoreapple:active {
    background-position: bottom;
}
#smashoutweblink{
    background-image: url("/pages/download/totalsmashout/web.gif");
    background-position: top;
    width:304px;
    height:88px;
    display: block;
    float:left;
    margin:35px 0 0 230px;
}
#smashoutweblink:hover{
    background-position: center;
}
#smashoutweblink:focus, #smashoutweblink:active {
    background-position: bottom;
}